[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnCreateNodeClass

## Declaration

Source position: comctrls.pp line 2610

`protected property TCustomTreeView.OnCreateNodeClass: TTVCreateNodeClassEvent read FOnCreateNodeClass write FOnCreateNodeClass;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .